@media(max-width:768px){
    .container{
        width: var(--container-width-sm);
    }
  h3{
    font-size: 28px;
    line-height: 34px;
   }
   .page__more{
    display: none;
}
.head__link{
    display: none;
}
   .header .nav .nav__all .nav__left{
     width: 67px;
     height: 30px;
   }
   .header .nav .nav__all .nav__right .nav__up{
    display: none;
   }
   .header .nav .nav__all .nav__right .nav__down{
    display: none;
    width: 100%;
    margin: 0%;
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 30px 15px;
    background-color: var(--color-dark);
   }

   .header .nav .nav__all .nav__right .nav__down .close__ico{
    display: block;
    float: right;
 }
   .header .nav .nav__all .nav__right .nav__down ul{
    flex-direction: column;
    margin-top: 30px;
    gap: 20px;
    align-items: start;
   }


   .header .nav .nav__all .nav__right .nav__down ul .lang__li{
    display: none;
   }
   .header .nav .nav__all .nav__right .nav__down ul .lang__phone{
    display: inline-block;
}
   .header .nav .nav__all .nav__ico{
    display: inline-block;
   }
   .main-header .header__slider .swiper-slide{
    height: 400px;

 }
 .main-header .header__slider .swiper-slide .slider-text{
    padding-top: 100px;
    width: 100%;
}
.main-header .header__slider .swiper-slide .slider-text h1{
    font-size: 25px;
    line-height:34px;
 }
 .main-header .header__slider .swiper-slide .slider-text a{
    padding: 9px 40px;
}

.about{
    margin-top: 50px;
}
.about .about__all .about__left{
    width: 100%;
    margin-left: 0px;
}

.about .about__all .about__left p{

    margin-bottom: 16px;

    width: 100%;
}
.about .about__all .about__right{
    width: 90%;
    margin: auto;
    height:189px;
    margin-top: 36px;
}

.choose{
    margin-top: 7.8rem;
}
.choose .choose__all{
    flex-direction: column-reverse;
}
.choose__all .choose__left{
    height: 266px;
}
.choose__all .choose__right ul li{
    gap: 26px;
    margin-top: 40px;
}


.choose__all .choose__right ul li .sign__box i{
    font-size: 1.2rem;
}
.choose__all .choose__right ul li .text__box h4{
    font-size: 1.6rem;
 }

 .products{
    margin-top: 60px;
}
.products .products__all .products__main a{
    height: 150px;
}
.products .products__all .products__main a .products__box h4{
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 500;
}

  .partners{
    margin-top: 60px;
}

.partners .partners__all .partners__head a{
   display: none;
}
.partners .partners__all .partners__slider .slider__ico{
   display: none;
}
.news{
    margin-top: 100px;
}
.news .section__head a{
    display: inline-block;
}
.news .news__head {
    display: flex;
    justify-content: space-between;
    align-items: center;
 }



.news .news__all .news__main{
    grid-template-columns: initial;
    grid-auto-flow: column;
    grid-auto-columns: 100%;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    justify-content: start;
}
.news .news__all .news__main .news__box{
    scroll-snap-align: center;
    min-width: 100%;
    flex: 0;
    width: 100%;

}

.contact{
    margin-top: 70px;
}
.contact .contact__all{
    gap: 80px;
}


.contact .contact__all .contact__box{
    margin-right:0;
}
.contact .contact__all .contact__box .box__main{
    margin-top: 40px;
}
.contact .contact__all .contact__box .box__main .input__box{
    margin-top: 15px;
}
.contact .contact__all .contact__box .box__main button{
   width: 100%;
}

.about__page{
    margin-top: 40px;
}
.about__page .about__all .about__main{
    margin-bottom: 0px;
    margin-top: 20px;
}
.about__page .about__all .about__main .about__box:nth-child(even){
    flex-direction: column-reverse;

}
.certificates{
    margin-top: 60px;
}
.certificates .certificates__all .certificates__main{
    margin-top: 50px;
}
.certificates .certificates__all .certificates__main .slider__ico{
    display: none;
}
.certificates .certificates__all .certificates__main .swiper-slide{
    height: 190px;
}

.products__detail .products__detail-all .detail__main{

    grid-template-columns: repeat(1,1fr);
    grid-auto-rows:200px ;
    margin-top: 40px;
}


.product__detail .product__all{
    gap: 0;
}
.product__detail .product__all .product__slider {
    height: 210px;
    width: 100%;
  }
  .product__detail .product__all .product__slider .detail__slider {
   display: none;
  }
  .product__detail .product__all .product__slider .detail__slider-2{
    height: 100%;
  }
  .product__detail .product__all .product__text{
    margin-top: 40px;
  }
  .product__detail .product__all .product__text ul{
    margin-top: 40px;
  }
  .product__detail .product__all .product__text p{
    margin-top: 40px;
  }



  .product__list{
    margin-top:50px ;
  }

  .product__list .up__more{
    display:none;
  }

  .product__list .down__more{
    display:inline-block;
  }

  .product__list .list__main {
    grid-template-columns: repeat(1,1fr);
    grid-auto-rows:240px ;

}
.product__list .list__main .product__box {
    display: none;
}
.product__list .list__main .product__box:first-child{
    display: inline-block;
}

.product__list .list__main .product__box:nth-child(2){
    display: inline-block;
}

.news__page .news__all .page__head{
    display: none;
}
.news__page .news__all .tab__content {
    grid-template-columns: repeat(1,1fr);
}

.news__page .news__all .tabs{

    padding: 0 20px;
}

.news__page .news__all .tabs li{

    font-size: 11px;
    line-height: 12.77px;
    padding: 19px 0px;
    text-align: center;

}
.news__detail .news__all{
   flex-wrap: wrap;
   gap: 59px;
}
.news__detail .news__all .news__left{
    width: 100%;
}

.news__detail .news__all .news__right{
    width: 100%;
}
.news__detail .news__all .news__left .page__head h3{
    font-size: 20px;
}

.news__detail .news__all .news__left .left__main .detail__img{
    height:218px;
}

.news__detail .news__all .news__right .right__main .news__box{
    flex: auto;
    display: none;
}
.news__detail .news__all .news__right .right__main .news__box:first-child{
    display: inline-block;
}
.news__detail .news__all .news__right .right__main .news__box:nth-child(2){
    display: inline-block;
}

.gallery__main{
    grid-template-columns: repeat(1,1fr);
}
/*.gallery__main .gallery-item{*/
/*    display: none;*/

/*}*/
/*.gallery__main .gallery-item-3{*/
/*    display: inline-block;*/
/*    height: 230px;*/
/*}*/

/*.gallery__slider .gallery-controls{*/
/*    margin: 0%;*/
/*}*/
.popup .popup__main{
    width: 100%;
}
.popup h4{

    font-size: 20px;

}

.catalogue .catalogue__all .catalogue__left p{

    margin-top: 40px;
    width: auto;
}
.catalogue .catalogue__all .catalogue__right{
    margin-top: 60px;
    height: 193px;
}

.partners .partners__all .partners__main{
    grid-template-columns: repeat(2,1fr);
}

.footer{
    margin-top: 90px;
}
.footer .footer__all .footer__mid ul{
   display: none;
}
.footer .footer__all .footer__phone__mid{
    display: inline-block;
}

.footer .footer__all .footer__down ul{
 display: none;
}
.footer .footer__all .footer__down p{
    font-size: 12px;
}
.footer .footer__all .footer__down a{
    font-size: 12px;
}

.map iframe{
    height: 250px;
}




}

@media (min-width:576px) and (max-width:992px){
    .container{
        width: var(--container-width-md);
    }

    .header .nav .nav__all .nav__left{
        width: 67px;
        height: 30px;
      }
      .header .nav .nav__all .nav__right .nav__up{
       display: none;
      }
      .header .nav .nav__all .nav__right .nav__down{
       display: none;
       width: 100%;
       margin: 0%;
       position: absolute;
       top: 0%;
       left: 0%;
       padding: 30px 15px;
       background-color: var(--color-dark);
      }

      .header .nav .nav__all .nav__right .nav__down .close__ico{
       display: block;
       float: right;
    }
      .header .nav .nav__all .nav__right .nav__down ul{
       flex-direction: column;
       margin-top: 30px;
       gap: 20px;
       align-items: start;
      }


      .header .nav .nav__all .nav__right .nav__down ul .lang__li{
       display: none;
      }
      .header .nav .nav__all .nav__right .nav__down ul .lang__phone{
       display: inline-block;
   }
      .header .nav .nav__all .nav__ico{
       display: inline-block;
      }


      .main-header .header__slider .swiper-slide{
        height: 450px;

     }


    .main-header .header__slider .swiper-slide .slider-text{
       padding-top: 139px;
       width: 100%;
   }
   .main-header .header__slider .swiper-slide .slider-text h1{
       font-size: 25px;
       line-height:34px;
    }
    .main-header .header__slider .swiper-slide .slider-text a{
       padding: 9px 40px;
   }


    .products .products__all .products__main a{
        height: 200px;
    }

    .contact .contact__all{
        gap: 80px;
    }

    .products__detail .products__detail-all .detail__main{
        grid-template-columns: repeat(2,1fr);
    }

    .product__detail .product__all .product__slider {
        height: 250px;

      }

      .product__list .list__main {

        grid-template-columns: repeat(2,1fr);
        grid-auto-rows:248px ;


      }
      .news__page .news__all .tab__content {
        grid-template-columns: repeat(2,1fr);
    }

    .news__detail .news__all{
        flex-wrap: wrap;
        gap: 59px;
     }
     .news__detail .news__all .news__left{
         width: 100%;
     }

     .news__detail .news__all .news__right{
         width: 100%;
     }
     .news__detail .news__all .news__left .page__head h3{
         font-size: 20px;
     }

     .news__detail .news__all .news__left .left__main .detail__img{
         height:218px;
     }

     .news__detail .news__all .news__right .right__main .news__box{
         flex: auto;
         display: none;
     }
     .news__detail .news__all .news__right .right__main .news__box:first-child{
         display: inline-block;
     }
     .news__detail .news__all .news__right .right__main .news__box:nth-child(2){
         display: inline-block;
     }

     .catalogue .catalogue__all .catalogue__left p{


        width: auto;
    }
    .catalogue .catalogue__all .catalogue__right{
        margin-top: 60px;
        height: 250px;
    }


    .partners .partners__all .partners__main{
        grid-template-columns: repeat(3,1fr);
    }


}
@media (min-width:768px) and (max-width:992px){
    .choose__all .choose__right ul li .sign__box{
        width: 8.2rem;

    }
    .head__link{
        display: none;
    }
    .choose__all .choose__right ul li .sign__box i{

        font-size: 1.8rem;
    }
    .certificates .certificates__all .certificates__main{

        margin-top: 0px;
    }
    .certificates .certificates__all .certificates__main .swiper-slide{
        height: 300px;
    }

    .product__detail .product__all{
        gap: 0;
    }
    .product__detail .product__all .product__slider {
        height: 250px;
        width: 100%;
      }
      .product__detail .product__all .product__slider .detail__slider {
       display: none;
      }
      .product__detail .product__all .product__slider .detail__slider-2{
        height: 100%;
      }
      .product__detail .product__all .product__text{
        margin-top: 40px;
      }
      .product__detail .product__all .product__text ul{
        margin-top: 40px;
      }
      .product__detail .product__all .product__text p{
        margin-top: 40px;
      }

      .product__list .list__main {

        grid-auto-rows:200px ;
         }


      .news__page .news__all .page__head{
            display: none;
        }
        .news__page .news__all .tab__content {
            grid-template-columns: repeat(2,1fr);
        }

        .news__page .news__all .tabs{

            padding: 0 60px;
        }

        .news__page .news__all .tabs li{

            font-size: 14px;
            padding: 30px 0px;
            text-align: center;
           }

           .news__detail .news__all .news__right .right__main{
            flex-direction: row;

        }

        .gallery__main{
         grid-template-columns: repeat(2,1fr);
        }
/*.gallery__main .gallery-item{*/
/*    display: none;*/

/*}*/
/*.gallery__main .gallery-item-3{*/
/*    display: inline-block;*/
/*    height: 300px;*/
/*}*/

    .news .news__all .news__main{
        grid-template-columns: repeat(2,1fr);

    }
    .map iframe{
    height: 350px;
}
.contact .contact__all .contact__box{
    margin-right:0;
}

}



@media (min-width:992px) and (max-width:1330px){
    .container{
        width: var(--container-width-md);
    }
    .header .nav .nav__all .nav__right .nav__down ul {
        gap: 25px;
    }


    .main-header .header__slider .swiper-slide .slider-text{

        width: 70%;
    }

    .product__detail .product__all{
        gap: 0;
    }
    .product__detail .product__all .product__slider {
        height: 250px;
        width: 100%;
      }
      .product__detail .product__all .product__slider .detail__slider {
       display: none;
      }
      .product__detail .product__all .product__slider .detail__slider-2{
        height: 100%;
      }
       .product__detail .product__all .product__slider .detail__slider-2 img{
        object-fit:contain;
      }
      .product__detail .product__all .product__text{
        margin-top: 40px;
      }
      .product__detail .product__all .product__text ul{
        margin-top: 40px;
      }
      .product__detail .product__all .product__text p{
        margin-top: 40px;
      }

      .product__list{
        margin-top: 70px;
      }

      .news__page .news__all .tab__content {
        grid-template-columns: repeat(3,1fr);
    }

    .news__page .news__all .tabs{

        padding: 0 60px;
    }
.contact .contact__all .contact__box{
    margin-right:0;
}




}
